endroid_qr_code:
    writer: 'png'
    size: 400
    margin: 10
    error_correction_level: 'low'
    validate_result: false
#    logo_path: '%kernel.root_dir%/../public/build/images/3dback.png'
#    logo_width: 100
#    logo_height: 100